﻿html,body{
	font-family: Arial, Helvetica, sans-serif;
	margin:0 auto;
	font-size:100%;
	-webkit-text-size-adjust: 100%;
	color:#333333;
}
.SOO-Link{
    font-size:1.3em !important;
}
.SOO-Link > ul > li > a {
    background-image: url('/Images/green-arrow.png');
    background-repeat:no-repeat;
    background-position:13px 8px;
    padding: 6px 0px 8px 32px;
    font-size: 1em;
    letter-spacing: 0px;
    text-decoration: none;
    font-weight:normal;
    text-transform: none;
}
.SOO-Link > ul > li {
    list-style-type:none !important;
}
.PageFont p{
    font-size:16px;
}
.center{
    margin: 0 auto;
    width:1024px;
    text-align:center;
}
.RadMenu {
    outline: none !important;
    z-index: 90;
}
.RadMenu .rmRootGroup{
    border:none !important;    
}
    .RadMenu ul.rmVertical.rmGroup.rmLevel1 {
        border: none !important;
    }
    .RadMenu .rmVertical .rmItem .rmText {
        margin: 0 !important;
        background-color: #E6E6E6 !important;
        color: black !important;
        padding-bottom: 10px;
        
    }
    .RadMenu .rmText {
        background-color: white !important;
        font-size: 1em !important;
        font-weight: bold !important;
        margin: 0px 0px 0px 20px !important;
        text-align: left !important;
        padding-top: 0px !important;
        width: 150px !important;
        float: none !important;
        
    }
.RadMenu .rmExpandDown:hover{
    color:#4AB97B !important;
}
.RadMenu a.rmSelected{
    background-color:#E6E6E6 !important;
    outline: none !important;
}
.RadMenu .rmLink{
    padding:0 0 0 0px;
}
.RadMenu .rmPopup.rmContentTemplate{
    background-color:#E6E6E6 !important;
}
.RadMenu_Default .rmFirst a.rmLink, .RadMenu_Default .rmFirst a.rmLink:hover, .RadMenu_Default .rmLast .rmText,
.RadMenu_Default .rmLast a.rmLink:hover .rmText, .RadMenu_Default .rmVertical a.rmLink, .RadMenu_Default .rmVertical .rmText {
    background-color: white !important;
    font-size: 1.2em !important;
    z-index: 90 !important;
}
fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}
.failureNotification
{
    font-size: 14px;
    color: Red;
}
div.accountInfo
{
    width: 30%;
}
input.textEntry 
{
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    border: 1px solid #ccc;
}
.submitButton
{
    text-align: right;
    padding-right: 10px;
}
.normalButton
{
	color: #FFFFFF;
	border-radius: 30px;
	background-color: #579767;
	border: 2px solid #000000;
	width: 150px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: large;
}
.normalButton:disabled
{
	color: #686868;
	border-radius: 30px;
	background-color: #969696;
	border: 2px solid #D1D1D1;
	width: 150px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
    font-size: large;
}
.chckBox {
    width:2em;
    height:2em;
}
.dollars:before { content:'$'; }
.topheader-box{
	margin:0 auto;
	margin-top:5px;
}
.smallButton
{
	border: 2.5px solid #000000;
	border-radius: 30px;
	height: 28px;
	width: 180px;
	background-color: #C0C0C0;
	color: #000000;
	text-align: center;
}
.smallButton h1
{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
	text-align: center;
	color: black;
	margin: 0 auto;
	padding: 2pt 0 0 0;
}
.ciWrapper
{
    border: 1px solid black;
    padding: 5px;
    box-shadow: 3px 3px 10px #000000;
    background-color: white;
}
.ciHeader
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: x-large;
	font-weight: bold;
}
.ciLabel
{
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	font-size: 12pt;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
}
.ciField
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: center;
	background-color: #E2E2E2;
	border: 1px solid black;
}
.ciHeader2
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14pt;
	font-weight: bold;
}
.ciOrgTermReportsHeader
{
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: left;
	background-color: #E2E2E2;
}
.sotListLayout
{
	border: 1px solid #000000;
}
.sotListLayout a
{
	color: #000000;
	text-decoration: underline !important;
}
.table-padding td{
    padding:5px;
}
.table-padding-reg td{
    padding:8px;
}
.table-padding-reg2 td{
    padding:0;
    border-spacing:5px;
    border-collapse:separate;
}
.table-padding-reg3 td{
    padding:8px;
}
.table-padding-dis td{
    padding:8px;
}
.table-padding-dis2 td{
    padding:0;
    border-spacing:5px;
    border-collapse:separate;
}
.fontLtoM{
    font-size:large;
}
.pad
{
    margin-right: 18px;
    margin-left: 18px;
    margin-top: 18px;
    margin-bottom: 18px;
}
div.rtsSearchResults .Tab
{
	border: 1px solid #000000;
	background: #579566;
	width: 240px;
	padding-left: 13px !important;
	height: 30px;
	text-decoration: none;
	font: 14px/30px Georgia, "Times New Roman" , Times, serif;
	color: #000000 !important;
}
div.rtsSearchResults .TabSelected
{
	font-weight: bold;
	background-color: #85efa0;
}
div.rtsSearchResults .TabHovered
{
     background-color: #295f3d;
}
.header-box{
	background-color:#31313A;
	height:130px;
	width:1024px;
	margin:0 auto;
	color:white;
	margin-top:20px;
}
.header-box-leftcol{
	width:32%;
	text-align:left;
	margin:0 auto;
}
.header-box-leftcol h1{
	font-family: 'Aguafina Script', cursive;
	display:inline-block;
	font-size:2em;
	font-weight:normal;
	letter-spacing:1px;
	margin:30px 0px 0px 40px;
}
.header-box-leftcol h2{
	display:inline-block;
	font-size:1.5em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0 auto;
}
.header-box-leftcol h3{
	font-size:1em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 0px 0px 40px;
}
.header-box-centercol{
	width:36%;
	margin:0 auto;
	text-align:center;
	padding:12px 0px 0px 0px;
}
.header-box-rightcol{
	width:32%;
	margin:0 auto;
	text-align:right;
	padding:40px 0px 0px 0px;
	line-height:140%;
}
.header-box-rightcol h1{
	font-size:.925em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 40px 0px 0px;
}
.top-comm{
    width: 1024px;
    margin: 0 auto;
}
.welcome-box{
	width:100%;
	margin:0 auto;
}
.welcome-box h1{
	font-family: 'Aguafina Script', cursive;
	display:inline-block;
	font-size:2.5em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 10px 0px 0px;
}
.welcome-box h2{
	display:inline-block;
	font-size:2em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0 auto;
}
.mainlinks-box{
	width:35%;
	margin:0 auto;
	text-align:right;
}
.login-box{
	width:1024px;
	height:50px;
	margin:0 auto;
	margin-top:8px;
	padding:0;
	
	text-align:left;
}
.login-box h1{
	font-size:1em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 0px 0px 20px;
	text-align:left;
	padding-top:15px;
    display:inline-block;
}
.login-box a:hover{
    color:#4AB97B;
}
.loginmessage {
    width: 600px;
    text-align: center;
    margin: auto;
    font-weight: bold;
    padding: 0px 0px 5px 20px;
    color: #850000
}
.newLawMessage {
    width: 1000px;
    text-align: center;
    margin: auto;
    font-weight: bold;
    padding: 0px 0px 15px 0px;
}
.tutorialVideoLink {
	width: 1000px;
	text-align: center;
	margin: auto;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
}
a.tutorialVideoLink:link {
	color: #930e0e;
	text-decoration: none;
}

a.tutorialVideoLink:visited {
	color: #ff2f00;
	text-decoration: none;
}

a.tutorialVideoLink:hover {
	color: #ff2f00;
	text-decoration: none;
}

a.tutorialVideoLink:active {
	color: #ff2f00;
	text-decoration: none;
}

.logo-box {
	border-radius: 25px;
	width: 1024px;
	margin: 0 auto;
	background-image: url('../../Images/campaign-finance-header-blue-bk.jpg');
	height: auto;
	position: relative;
	padding: 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
.logo-box img{
	position: initial;
	margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display:block;
}
.logo-box p{
    color:#549321;
    font-size:1.3em;
    font-weight: bold;
    text-align: center !important;
}
.filing-dates-heading{
	width:1024px;
	height:50px;
	margin:0 auto;
	padding:0;
	text-align:left;
}
    .filing-dates-heading h1 {
        font-size: 1.2em;
        font-weight: bold;
        letter-spacing: 1px;
        margin: 0px 0px 0px 20px;
        text-align: center;
        padding-top: 15px;
        color: #549321;
    }
.filing-dates-box{
    border-radius: 6px;
	width:1024px;
	height:50px;
	margin:0 auto;
	padding:0;
	background-image: url('../../Images/campaign-finance-header-blue-bk.jpg');
	text-align:left;
}
.filing-dates-box h1{
	font-size:.825em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 0px 0px 20px;
	text-align:left;
	padding-top:15px;
	color:white;
    text-align: center;
}
.fontLtoM-alt {
    font-size: 1.2em;
    color: #549321;
    font-weight: bold;
}
.fontLtoM-alt-left {
    font-size: 1.2em;
    /*margin-left:52.5px;*/
    margin: 0;
    color: #549321;
    font-weight: bold;
}
.fontLtoM-alt-right {
    font-size: 1.2em;
    /*margin-right:52.5px;*/
    margin-right: 3.5%;
    color: #549321;
    font-weight: bold;
}
.view-forms-box{
	width:1024px;
	height:50px;
	margin:0 auto;
	padding:0;
	text-align:right;
}
.view-forms-box h1{
	font-size:1.3em;
	font-weight:normal;
	letter-spacing:0px;
	margin:0px 0px 10px 0px;
	text-align:right;
	padding-top:15px;
}
.left-link{
    float:left;
    display:inline-block;
    font-size:1em !important;
}
.right-link{
    float:right;
    display:inline-block;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #4AB97B;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0% 0 0% 0%;
}

.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }


@media only screen and (max-width: 768px) {
	.col { 
		margin: 0% 0 0% 0%;
	}
}

@media only screen and (max-width: 768px) {

    .loginmessage {
        width: 100%;
        margin: auto;
        padding: 0px 0px 5px 20px;
    }

    .newLawMessage {
        width: 100%;
        margin: auto;
        padding: 0px 0px 5px 20px;
    }

.topheader-box{
	width:100%;
	height:auto;
	margin:0 auto;
	margin-top:20px;
	text-align:center;
}
.PageFont p{
    font-size:12px;
}
.fontLtoM{
    font-size:medium;
}
.fontLtoM-alt{
    font-size:.675em;
    margin:0;
}
.fontLtoM-alt-left{
    font-size:.675em;
    margin:0;
}
.fontLtoM-alt-right{
    font-size:.675em;
    margin-right:2.5%;
}
.RadGrid, .RadGrid .rgMasterTable, .RadGrid .rgDetailTable, .RadGrid .rgGroupPanel table, .RadGrid .rgCommandRow table, .RadGrid .rgEditForm table, .RadGrid .rgPager table, .GridToolTip {
    font-size: 10px !important;
}

.RadGrid .rgHeader, .RadGrid .rgHeader a {
    font-size: 10px !important;
}

.RadGrid .rgCommandRow a {
    font-size: 10px !important;
}
.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td, .RadGrid .rgFilterRow td, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgGroupHeader td {
  padding-left: 2px !important;
  padding-right: 0px !important;
}
.failureNotification
{
    font-size: 14px;
}
.smallButton
{
	border: 2.5px solid #000000;
	border-radius: 30px;
	height: 22px;
	width: 105px;
	background-color: #C0C0C0;
	color: #000000;
	text-align: center;
}
.smallButton h1
{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-align: center;
	color: black;
	margin: 0 auto;
	padding: 2pt 0 0 0;
}
.ciHeader
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: medium;
	font-weight: bold;
}
.ciLabel
{
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	font-size: 10pt;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
}
.ciField
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	background-color: #E2E2E2;
	border: 1px solid black;
}
.ciHeader2
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
}
.ciOrgTermReportsHeader
{
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	background-color: #E2E2E2;
}
.header-box{
	background-color:#31313A;
	height:auto;
	width:100%;
	margin:0 auto;
	color:white;
}
.header-box-leftcol{
	width:100%;
	padding:0 0 0 0;
	text-align:center;
}
.header-box-leftcol h1{
	font-family: 'Aguafina Script', cursive;
	display:inline-block;
	font-size:2em;
	font-weight:normal;
	letter-spacing:1px;
	margin:10px 0px 0px 0px;
}
.header-box-leftcol h2{
	display:inline-block;
	font-size:1.5em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0 auto;
}
.header-box-leftcol h3{
	font-size:1.1em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 0px 0px 0px;
}
.header-box-centercol{
	width:100%;
}
.header-box-centercol img{
	max-width:350px;
	width:100%;
	height:auto;
}
.header-box-rightcol{
	width:100%;
	padding:0 0 0 0;
	text-align:center;
}
.header-box-rightcol h1{
	display:inline-block;
	font-size:.915em;
	font-weight:normal;
	letter-spacing:1px;
	margin:10px 5px 0px 5px;
}
.top-comm{
    width: 100%;
    margin: 0 auto;
}
.welcome-box{
	width:100%;
	margin:0 auto;
}
.welcome-box h1{
	font-family: 'Aguafina Script', cursive;
	display:inline-block;
	font-size:1.5em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 10px 0px 0px;
}
.welcome-box h2{
	display:inline-block;
	font-size:1em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0 auto;
}
.mainlinks-box{
	width:100%;
	margin:0 auto;
}
.login-box{
	width:100%;
	height:50px;
	margin:0 auto;
	margin-top:8px;
	margin-bottom: 8px;
	padding:0;
	
	text-align:left;
}
.login-box h1{
	font-size:1em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 0px 0px 10px;
	text-align:left;
	padding-top:15px;
}
.logo-box{
	width:100%;
	margin:0 auto;
	background-color:#31313A;
	height:auto;
	position: relative;
    padding:15px;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;

}
.logo-box img{
	position: initial;
    display: block;
	margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width:350px;
    width:100%;
    height:auto;
}
.filing-dates-heading{
	width:100%;
	height:50px;
	margin:0 auto;
	padding:0;
	background-color:#E6E6E6;
	text-align:left;
}
.filing-dates-heading h1{
	font-size:1em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 0px 0px 10px;
	text-align:center;
	padding-top:15px;
    color:#4AB97B;
}
.filing-dates-box{
	width:100%;
	height:62.5px;
	margin:0 auto;
	padding:0;
	background-color:#31313A;
	text-align:left;
}
.filing-dates-box h1{
	font-size:.825em;
	font-weight:normal;
	letter-spacing:1px;
	margin:0px 0px 0px 10px;
	text-align:left;
	padding-top:15px;
	color:white;
}
.view-forms-box{
	width:100%;
	height:50px;
	margin:0 auto;
	padding:0;
	text-align:right;
}
.view-forms-box h1{
	font-size:1.3em;
	font-weight:normal;
	letter-spacing:0px;
	margin:0px 0px 10px 10px;
	text-align:left;
	padding-top:15px;
}
.left-link{
    float:left;
    clear:both;
    display:block;
    font-size:0.85em !important;
}
.right-link{
    float:left;
    clear:both;
    display:block;
}
.center{
    margin: 0 auto;
    width:100%;
    text-align:center;
}
.normalButton
{
	color: #FFFFFF;
	border-radius: 30px;
	background-color: #579767;
	border: 2px solid #000000;
	width: 150px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
    font-size:medium;
}
.normalButton:disabled
{
	color: #686868;
	border-radius: 30px;
	background-color: #969696;
	border: 2px solid #D1D1D1;
	width: 150px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
    font-size:medium;
}
}










